RubyGems Navigation menu

active_record_include 0.1.0

Makes it easy to have specific concern modules included into all of your models after the model has connected to the database

Versions:

  1. 0.1.0 - November 16, 2018 (10 KB)

Runtime Dependencies (2):

  • activerecord < 5.3, >= 4.2
  • activesupport < 5.3, >= 4.2
  • Development Dependencies (7):

  • bundler ~> 1.17
  • byebug >= 0
  • normalizy >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Tyler Rick

    SHA 256 checksum:

    d8df70277d7c107b014494b8711c4210b6d723d56610ac5f9701fc16ee2ace56

    Total downloads 932

    For this version 932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: